---
name: Juliet Wanjohi
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/security/security-automation/">Security
  Engineer, Automation</a>
reports_to: alex-groleau
picture: julietwanjohi.jpg
twitter: jay_wanjohi
pronouns: she/her
gitlab: jwanjohi
division: security
departments:
- Security Department
projects:
  gitlab:
  - trainee_maintainer backend
story: 'Prior to joining GitLab, Juliet studied Cyber Security at Queen''s University
  Belfast. She had the chance to intern at GitLab over summer 2020 and transitioned
  into a full time role in October 2020. She has a passion for coding and securing
  applications. In her free time, Juliet enjoys dancing, reading, taking roadtrips
  and spending time with her family and pups.

  '
